@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 情報公開の手続き
/
==========================================================/*/

dl[style*="--dtw"]>dt {
	text-align: right;
	padding-right: 1em;
}

ol.kanji-num {
	margin: 0.5em 0;
	padding-left: 3em;
	list-style-type: cjk-ideographic;
}

article:has(h4)+article {
	margin-top: var(--mgn-l);
}

dl>dd dl {
	margin: 0.5em 0 0;
}


#corp-dcs-prc #sec01-03>dl dt {
	font-weight: 600;
}

#corp-dcs-prc #sec01-03>dl>dd+dt {
	margin-top: var(--mgn-l);
}

#corp-dcs-prc #sec01-03>dl>dd {
	margin-top: 0.5em;
}

#corp-dcs-prc #sec01-03 dd>.caution_list {
	margin: .5em 0 1em;
}

#corp-dcs-prc #sec01-03-1 {
	margin-left: 1em;
}

#corp-dcs-prc #sec01-03-1 dt {
	margin: 0.25em 0;
}

#corp-dcs-prc #sec01-03-1 dd+dt {
	margin-top: 1em;
}


/*----------------------------------

 情報の開示に関するディスクロージャー・ポリシー

 ----------------------------------*/

#corp-dcs-pol section dl>dd,
#corp-dcs-pol section ol.kanji-num>li {
	margin-bottom: .5em;
}



/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {}